<!DOCTYPE html>
<html dir="ltr" lang="en">
  <head>
    <meta charset="utf-8" />
    <meta
      name="viewport"
      content="width=device-width, initial-scale=1 viewport-fit=cover"
    />

    <meta property="og:site_name" content="%REACT_APP_NAME%/" />

    <meta name="apple-mobile-web-app-title" content="%REACT_APP_NAME%" />
    <meta name="apple-mobile-web-app-status-bar-style" content="white" />

    <link rel="apple-touch-icon" sizes="57x57" href="/L.png" />
    <link rel="apple-touch-icon" sizes="60x60" href="/L.png" />
    <link rel="apple-touch-icon" sizes="72x72" href="/L.png" />
    <link rel="apple-touch-icon" sizes="76x76" href="/L.png" />
    <link rel="apple-touch-icon" sizes="114x114" href="/L.png" />
    <link rel="apple-touch-icon" sizes="120x120" href="/L.png" />
    <link rel="apple-touch-icon" sizes="144x144" href="/L.png" />
    <link rel="apple-touch-icon" sizes="152x152" href="/L.png" />
    <link rel="apple-touch-icon" sizes="180x180" href="/L.png" />
    <link rel="icon" type="image/png" sizes="192x192" href="/L.png" />
    <link rel="icon" type="image/png" sizes="32x32" href="/L.png" />
    <link rel="icon" type="image/png" sizes="96x96" href="/L.png" />
    <link rel="icon" type="image/png" sizes="16x16" href="/L.png" />
    <link rel="manifest" href="/manifest.json" />
    <meta name="msapplication-TileColor" content="#ffffff" />
    <meta name="msapplication-TileImage" content="/L.png" />
    <meta name="theme-color" content="#ffffff" />

    <meta name="description" content="%REACT_APP_DESC%" />

    <title>%REACT_APP_NAME%</title>
  </head>
  <body>
    <noscript>You need to enable JavaScript to run this app.</noscript>
    <div id="digihub-app"></div>
  </body>
</html>
